[Plugin]
Loader=python3
Module=terminal
IAge=3
Name=Embedded Terminal
Description=Embed a terminal in the bottom panel.
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=utilities-terminal
Authors=Paolo Borelli
Copyright=Copyright © 2005 Paolo Borelli
Website=https://gedit-text-editor.org/
Version=@VERSION@
